Subject: Re: bug#21191: Obsolete eudcb-ph.el

From: Glenn Morris <[email-masked]>
Date: Wed, 12 Aug 2015 02:02:20 -0400

Thomas Fitzsimmons wrote:

> Makes sense.  I'll work on this.  I didn't see a specific set of
> instructions in admin or CONTRIBUTE for how to obsolete an elisp file,
> so I'll try to follow the procedures that were used for some other
> recently-obsoleted files.

Thanks. Basically just: move the file to the lisp/obsolete directory,
add an "Obsolete-since" header, mention this in NEWS, and remove it from
the manual.

> I also noticed eudcb-bob.el; I'm not sure what it does or if anyone uses
> it.  Any thoughts on that one?

I've never used it. Maybe ask
https://lists.sourceforge.net/lists/listinfo/bbdb-info ?
(I guess it may have ossified and not work with bbdb 3.)